
GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Model GS1900-48HPv2Part no. GS190048HPV2-EU0101FEAN 4718937609543
35 specifications
- Noise36.9 dB
- Weight3.55 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
- Copper ethernet cabling technology1000BASE-T
Overview
- Noise
- 36.9 dB
- Weight
- 3.55 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Copper ethernet cabling technology
- 1000BASE-T
- Brand
- Zyxel
- Category
- Network Switch
- Model
- GS1900-48HPv2
- Part numbers
- GS190048HPV2-EU0101F, 170460
- EAN / UPC
- 4718937609543, 5054444595955
- Also known as
- Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Specifications
35 specifications in 12 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| SFP module slots quantity | 2 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Copper ethernet cabling technology | 1000BASE-T |
| Full duplex | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 100 Gbit/s |
| Store-and-forward | Yes |
| Jumbo frames support | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Black |
| LED indicators | Yes |
Performance
| Specification | Value |
|---|---|
| Noise level | 36.9 dB |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 220.5 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 24 |
| Total Power over Ethernet (PoE) budget | 170 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 441 mm |
| Depth | 270 mm |
| Height | 44 mm |
| Weight | 3.55 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | RoHS, CE |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg










